Subject: Re: A $25,000,000,000 PKI Was:Spec. on QC-low-fat &Q C-heavy-bio

From: "Anders Rundgren" <[email-masked]>
Date: Thu, 8 Apr 1999 20:45:35 +0100

Hi Simon,

<snip>

>It is a pity that the definitions used was based on the technology.  I tried
>hard to introduce the "digital stamp" as a termus tecnicus to digital
>signatures produced by legal bodies.

That sounds like a really good idea and considering the currently not
so widely use of digital signatures, I would not bury this thing yet.

BTW, "Digital Stamps" could not only be applied to legal bodies but
could also be produced by machines like ticket automates where
the ISSUER is a legal body and the SUBJECT (signer) is a particular
unit.

<snip>

Regards
Anders
http://www.mobilephones-tng.com